#mod-team{
  font-family: 'Hind Guntur', sans-serif;
  line-height: 1.5;

  .container{
    max-width: 1270px;
  }

  .our-team{
    padding: 95px 0;

    .our-team-content{

      p.title{
        color: #3A3D42;
        font-size: 36px;
        font-weight: 500;
        letter-spacing: 1px;
        margin-bottom: 21px;
      }

      p.description{
        font-size: 26px;
        font-weight: 500;
        max-width: 1082px;
        margin: 0 auto 100px;
        color: #4A4A4A;
      }

    }

    .our-team-list{
      display: flex;
      display: -webkit-flex;
      flex-wrap: wrap;
      -webkit-flex-wrap: wrap;
      margin: -30px -32px;
    }

    .our-team-item{
      flex-basis: 33.333333333333%;
      -webkit-flex-basis: 33.333333333333%;
      //height: 488px;
      //overflow: hidden;
    }

    .our-team-item-container{
      padding: 30px 32px;
    }

    .our-team-item-img{
      border-bottom: 2px solid #FE0000;
      min-height: 100px;
    }

    .our-team-item-content{
      background-color: #F0F0F1;
      padding: 14px 30px 25px;
      overflow: hidden;

      p.name-job{
        color: #FE0000;
        font-size: 20px;
        font-weight: 500;
        margin-bottom: 10px;
        text-transform: uppercase;

        .line-hori{
          display: inline-block;
          width: 2px;
          height: 18px;
          background: #FE0000;
          transform: translateY(25%);
        }
      }

      p.description{
        color: #26292E;
        font-family: 'Hind Guntur', sans-serif;
        font-size: 16px;
        font-weight: 500;

        //height: 188px;
        //overflow: hidden;
        //text-overflow: ellipsis;
        //
        //-webkit-line-clamp: 7;
        //-webkit-box-orient: vertical;
        //overflow: hidden;
        //text-overflow: ellipsis;
        //display: -webkit-box;

      }
    }
  }
}

//responsive css ---------------->

@media screen and (max-width: 1320px) {
  #mod-team{
      .container{
        max-width: 1024px;
      }
  }
}

@media screen and (max-width: 1075px) {
  #mod-team{
    .container{
      max-width: 990px;
    }
  }
}

@media screen and (max-width: 1024px) {
  #mod-team{
    .container{
      max-width: 720px;
    }

    .our-team{
      .our-team-item{
        flex-basis: 50%;
        -webkit-flex-basis: 50%;
      }
    }
  }
}

@media screen and (max-width: 768px) {
  #mod-team{
    .container{
      padding: 0 20px;
    }

    .our-team{
      .our-team-list{
        margin: -15px;
      }

      .our-team-item-container{
        padding: 15px;
      }
    }
  }
}

@media screen and (max-width: 576px) {
  #mod-team{
    .container{
      max-width: 540px;
    }

    .our-team{
      padding: 60px 0;

      .our-team-content{
        p.title{
          font-size: 36px;
        }

        p.description{
          margin: 0 auto 60px;
          font-size: 14px;
        }
      }

      .our-team-list{
        margin: -5px !important;
      }

      .our-team-item-container{
        padding: 0 5px 10px !important;
      }

      .our-team-item-content{
        padding: 8px;
        text-align: center;

        p.name-job{
          font-size: 12px;

          .name-job-line{
            margin: 0 auto;
            background: #FE0000;
            height: 2px;
            width: 24px;
            display: block;
          }
        }

        p.description{
          font-size: 12px;
        }
      }
    }
  }
}

@media screen and (max-width: 345px){
  #mod-team{
    .our-team{
    }
  }
}
//end responsive css ---------------->
